import { SupportScreen } from "@/components/support/support-screen";

import type { Metadata } from "next";

export const metadata: Metadata = { title: "پشتیبانی" };

export default function SupportPage() {
  return <SupportScreen />;
}
